CONV_U32_BIT(9)

NAME

conv_u32_bit - Convert a value from u32 to bit

SYNOPSIS

loadrt conv_u32_bit [count=N|names=name1[,name2...]]

FUNCTIONS

conv-u32-bit.N
    Update 'out' based on 'in'

PINS

conv-u32-bit.N.in u32 in

conv-u32-bit.N.out bit out

conv-u32-bit.N.out-of-range bit out
    TRUE when 'in' is not in the range of bit

PARAMETERS

conv-u32-bit.N.clamp bit rw
    If TRUE, then clamp to the range of bit. If FALSE, then allow the value to "wrap around".

AUTHOR

Jeff Epler

LICENSE

GPL